device: cpu
gh_proxy: null
input_path:
- /Users/runner/work/Final2x-core/Final2x-core/assets/gray.jpg
- /Users/runner/work/Final2x-core/Final2x-core/assets/herta.jpg
- /Users/runner/work/Final2x-core/Final2x-core/assets/final2x-10.png
- /Users/runner/work/Final2x-core/Final2x-core/assets/final2x-10.png
- /Users/runner/work/Final2x-core/Final2x-core/assets/final2x-20.png
- /Users/runner/work/Final2x-core/Final2x-core/assets/final2x-40.png
- /Users/runner/work/Final2x-core/Final2x-core/assets/final2x-80.png
- /Users/runner/work/Final2x-core/Final2x-core/assets/final2x-160.png
- /Users/runner/work/Final2x-core/Final2x-core/assets/final2x-320.png
- /Users/runner/work/Final2x-core/Final2x-core/assets/herta-unix-pic.exe
- /Users/runner/work/Final2x-core/Final2x-core/assets/vulkan-1.dll
output_path: /Users/runner/work/Final2x-core/Final2x-core/assets
pretrained_model_name: RealESRGAN_AnimeJaNai_HD_V3_Compact_2x.pth
save_format: .png
target_scale: null
use_tile: true
